/* Sheet of style */

/* Global */

*  {
    box-sizing: border-box;
    padding: 0;
    margin: 0;

    --primary-color: #B8BFC1;
    --secondary-color: #6C8494;
    --tertiary-color: #2C4C5C;
    --accent-color: #F3E308;
}

body {

}

/* Header */ 

.header {
    text-align: center;
}

.header img {

}

/* Content */

.content {

}

/* Footer */

.footer {
    
}